&#login {
    background-color: lighten($light-gray, 5%);

    .auth-form {
        input {
            border-radius: $global-radius;
        }

        .has-error {
            input {
                border: $alert-color;
                background-color: lighten($alert-color, 30%);
            }
        }
    }
}
